@charset "UTF-8";
/* outside-order-template.css  10/08/12 */
@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,400italic,700,700italic&subset=latin,latin-ext);
/* 
reset styles 
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0 none;font-size:100%;margin:0;outline-color:-moz-use-text-color;outline-style:none;outline-width:0;padding:0;vertical-align:baseline}



body {
	margin: 0;
	padding: 60px 0 0;
	font-family:'Noto Sans', sans-serif;
	font-size: 12px;
	<!--background-color: #F6F6F6;-->
}
@font-face {
	font-family: 'Noto Sans', sans-serif;
	src:
}
header {
	width: 100%;
	height: 40px;
	background: #b4b5b4; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #b4b5b4 0%, #b4b5b4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4b5b4), color-stop(100%,#b4b5b4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b4b5b4 0%,#b4b5b4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b4b5b4 0%,#b4b5b4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b4b5b4 0%,#b4b5b4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4b5b4', endColorstr='#b4b5b4',GradientType=0 ); /* IE6-8 */
	border-bottom: 1px solid rgba(255, 255, 255, 0.01);
	-moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.45);
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.45);
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.45);
	position: fixed;
	top: 0;
	background-color: #b4b5b4;
	background-position: bottom;
}
header .inner {width:940px;margin:0 auto;}
h1.logo {float:left;width:160px;}
h1.logo a {text-indent:-999em;display:block;background: url(ls-mini-logo.png) no-repeat 0 2px;height:45px;width:200px;}

header ul {float:right;margin:0;padding:0;list-style:none;}
header ul li {
    border-right: 1px solid #FFFFFF;
    float: left;
    line-height: 25px;
    margin: 10px 0 0 10px;
    padding: 0 10px 0 0;
}
header ul li a {
	font-size: 14px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	-webkit-transition: color 0.3s linear;
	-moz-transition: color 0.3s linear;
	-o-transition: color 0.3s linear;
	transition: color 0.3s linear
}
header ul li a:hover {
	color: #0072bc;
}

#wrapper {
	background: #fff;
	<!--border: 0px solid #999999;-->
	padding: 20px;
	width: 940px;
	overflow: hidden;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#marketing {
    float: left;
    width: 200px;
}
h2 {
	color: #000;
	font-size: 20px;
	font-family: 'Noto Sans', sans-serif;
	border-bottom: 1px solid #ccc;
	background-color: #FFF;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
h3 {
	color: #000;
	margin: 10px 0;
	font-size: 20px;
	font-family: 'Noto Sans', sans-serif;
	background-color: #FFF;
}
#offer-header,#offer-content,#offer-footer {float:right;width:700px;}
#offer-header {
    border-bottom: 1px solid #CCCCCC;
    margin: 0 0 20px;
    padding: 0 0 20px;
}
#offer-header img {max-width: 100%;height:auto;}
fieldset ul, fieldset ul li {margin:0;padding:0;list-style:none;}
fieldset ul li {margin:0 0 5px;clear:both;}
#subscriber, #donees .address {float:left;width:335px;}
#subscriberOffers,#subscriberBilling,#subscriberOptIns,.doneeTermsAndValues,.doneeGiftCard {float:right;width:335px;}
#subscriberOptIns {clear:both;width:auto;float:none;}

.address label, #subscriberBilling label,.doneeGiftCard label {
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 23px;
    text-align: left;
    width: 125px;
	color:#444;
}

.address input, .billing input,.doneeGiftCard input, textarea {width:190px;}
.doneeTermsAndValues label {width:auto;}
select.country, select.state,select#cds_pay_type {width:195px;}
/* Error styles */
.errored {
    background: none repeat scroll 0 0 #FFCCCC;
    border: 1px solid #990000;
    border-radius: 5px 5px 5px 5px;
    color: #990000;
    padding: 5px 2px;
}

span.error {display:none;}
.errored .error {background: url(data:image/gif;base64,R0lGODlhEAAQAPeBAOxwW+psWfN8YO5zXO92XednV/B4X/u9qfWCY+tuWvrq5/i0oPaJa+ZlVvF6X/N+Yf3XzuViVfKpn+JfU/SAYvOmkehpWPijivi2oeeQhMNNNOySiPbl4ep2XeaIePezoOySf/GXhPSmkuFdUvCXg/i1pfeGbPSsof3s6fOvpvCfju2flfSZhOuvouuJffHKwf3DtemCav/u6+l9aPGom/bOxueRhedsXc5dTONhVONmW/KAZfjRyO/Hv+qNe+6gleOnmvqUfMJLMurBufq8qOqHffGdkPWOd/i+sdFhUM5kTveMdeF0XNBZQd18b/rZ0/WBYvONdt1wXe57YeVyWfGlmeyLf9hwWd6hle2BaeOEdffn4/bm4unBuOBzYPqOd919b+lvX+6DbsddRuWOg+yBbPihiMVPNsxiTP7u6/Gon+RnXPiGbcxVPPezpMZXQdFjTPSEZ9VgR/q/svWwo/WEavm5pt5wWfGTgtRkUviiicNUPeGkl/C0qO2SieyYif////X19QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAIEALAAAAAAQABAAAAjSAAMJHEiwYEEZMIKYqHMECQqDgSB8ESNiwYIKM7LwKAiBTYgDFxgw0EMEBJUaA9MsIXEAAQJAgB4IsOODiQKBc8q0hEIBpgMDBEpIaSEwSgUzFGTCJDAAAJ4/VwROwRBHwE+YABIECEOjicAOH3YAHfAEUAALBW5UaSMwhgoWTRMYSVGgQQQXNpQI7OPFjVYLMCPkmCAhCR+BCu54oFPXz4YJIySAecNl4As5Wk5YWaOjiBonQoYU7AEnT4YfK8jg2NMF4hYgaM5oGIOFA8TbBQMCADs=) 0 3px no-repeat;
padding: 5px 2px 5px 20px; display:block}
#error.errored {padding:10px;}
.optinContainer, .optinContainer li {margin:0;padding:0;list-style:none;}
.optinContainer .optinRadio {
    padding: 0 0 20px;
}
#giftBlock {clear:both;padding:20px 0;border-top:2px solid #ccc;margin:20px 0 0;}
#giftAdd,#submitBlock {clear:both;float:right;text-align:right;}

#giftsLoop {clear:both;}
.recipient-loop ol {
    margin: 0;
    padding: 0;
    list-style: none;
}
.recipient-loop ol li{
    margin: 0 0 10px 0;
    width: 49%;
    float: left;
}
address {
    background: #efefef;
    border: 1px solid #ccc;
    padding: 10px;
    position: relative;
    min-height: 100px;
}
a:link, a:hover, a:visited {
	color: #2d88c2;
	text-decoration: underline;
}
a:link img, a:hover img, a:visited img {
	border: none;
}
h3.recipient-number {
    font-family: 'Noto Sans', sans-serif;
    font-size: 20px;
    text-shadow: 1px 1px 0 #fff;
    color: #333;
    margin: 0 0 5px;
}
h4 {
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.recipient-delete {
    position: absolute;
    top: 5px;
    right: 0;
}
.recipient-loop ol li.even {
    float: right;
}
.giftCardPreview {margin: 0 0 0 125px;}	
#menu-icon {display:none;}	
.utility-links {
	display: block;
	color: #FFF;
}
button {background:transparent;border:none;}
.recipient-delete button span span {
    text-indent: -12345px;
    display: block;
    background: transparent url('delete-donee2.png') no-repeat 0 0;
    height: 25px;
    width: 85px;
	border:none;
	cursor:pointer;
}
#giftAdd button span span {
    text-indent: -12345px;
    display: block;
    background: transparent url('giveAnotherGift2.png') no-repeat 0 0;
    height: 50px;
    width: 200px;
	border:none;
	cursor:pointer;
}
#submitBlock button span span {
    text-indent: -12345px;
    display: block;
    background: transparent url('submitMyOrder2.png') no-repeat 0 0;
    height: 50px;
    width: 200px;
	border:none;
	cursor:pointer;
}
.confirmation ol {list-style:none;margin:0;padding:0;}
.confirmation ol li {list-style:none;margin:0 0 5px;padding:0;}
.confirmationDonee {
    float: left;
    width: 49%;
}
.confirmationDonee fieldset {background:#efefef;border:1px solid #ccc;margin:10px;padding:10px;min-height:125px;}
.confirmation h2 {clear:both;}
#doneeCheckboxBlock{
	margin: 10px 0;
	line-height: 24px;
	border: 1px solid #368BA0;
	color: #1588C3;
	padding: 5px;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #9ECAED;
}
#doneeCheckboxBlock input {width:auto;}
#subscriberBilling #doneeCheckboxBlock label {
width: auto;
float: none;
display: inline;
}
#digprintoffers {float:left;width:44%;border:1px solid #CCC;padding:15px;}
#printoffers {float:right;width:44%;border:1px solid #CCC;padding:15px;}

.optins {
    font-size: 13px;
    margin: 0 0 0 195px;
}

/*****************  
RESPONSIVE STYLES
*****************/ 
/* Large desktop */
@media (min-width: 1200px) {}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	header .inner,#wrapper {width:90%;margin:0 auto;}  
	header ul {float:right;}
	header ul li {margin:5px 0 0 5px;padding:0 5px 0 0;line-height:30px;}
	header ul li a {font-size:12px;}
	#offer-header,#offer-content,#offer-footer {float:none;width:auto;}
	#offer-header img {width:100%;}
	#marketing {display:none;}
	#subscriberOptIns {clear:both;width:auto;float:none;}
	#menu-icon {display:none;}
	.utility-links {display:block;}
	.optins {margin: 0 0 0 28%;}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	header .inner,#wrapper {width:90%;margin:0 auto;}  
	nav#menu {
	position: relative;
	color: #FFF;
}
	header ul {right:15px;background:#333;position:absolute;top:45px;z-index:5;}
	header ul li {margin: 5px 0 0;
padding: 0 5px 0 0;
line-height: 30px;
float: none;
background: #333;
border-bottom: 1px solid white;
border-right: none;
}
	header ul li a {font-size:12px;padding:5px;}
	#offer-header,#offer-content,#offer-footer {float:none;width:auto;}
	#offer-header img {width:100%;}
	#marketing {display:none;}
	#subscriber, #donees .address {float:left;width:49%;}
	#subscriberOffers,#subscriberBilling,#subscriberOptIns,.doneeTermsAndValues,.doneeGiftCard {float:right;width:49%;}
	.address label, #subscriberBilling label,.doneeGiftCard label {
    float: none;
    font-size: 14px;
    font-weight: bold;
    line-height: 23px;
    text-align: left;
    width: auto;
	color:#444;
	display:block;
}
	#subscriberOptIns {clear:both;width:auto;float:none;}
	label.address2 {display:none;}
	#menu-icon {float:right;margin: 10px 5px 15px 0;color:#fff;padding:5px;border:1px solid #ccc;display:block;border-radius:5px;box-shadow:0 2px 2px black,inset 0px 1px 1px white;}
	.utility-links {display:none;}
	#giftAdd,#submitBlock {clear:both;float:none;margin:10px auto;text-align: left;}
	#giftAdd button span span,#submitBlock button span span {text-indent: 0;
    display: block;
    background: none;
    height: auto;
    width: auto;
	border:none;
	cursor:pointer; }
/* thoughtbot (inspired by thoughtbot.com)
*******************************************************************************/

#giftAdd button,#submitBlock button {
  background-color: #ee432e;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee432e), color-stop(50%, #c63929), color-stop(50%, #b51700), color-stop(100%, #891100));
  background-image: -webkit-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -moz-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -ms-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -o-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  border: 1px solid #951100;
  border-radius: 5px;
  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
  box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
  color: #fff;
  font: bold 24px/1  'Rokkitt',"helvetica neue", helvetica, arial, sans-serif;
  padding: 12px 0 14px 0;
  text-align: center;
  text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.8);
  width: 99%;
  margin:0 0 15px; }
 #giftAdd button:hover,#submitBlock button:hover {
    background-color: #f37873;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f37873), color-stop(50%, #db504d), color-stop(50%, #cb0500), color-stop(100%, #a20601));
    background-image: -webkit-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -moz-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -ms-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -o-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    cursor: pointer; }
 #giftAdd button:active,#submitBlock button:active {
	background-color: #FF0000;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d43c28), color-stop(50%, #ad3224), color-stop(50%, #9c1500), color-stop(100%, #700d00));
	background-image: -webkit-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
	background-image: -moz-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
	background-image: -ms-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
	background-image: -o-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
	background-image: linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
}

.recipient-delete button span span {
    text-indent: -12345px;
    display: block;
    background: transparent url('delete-donee.png') no-repeat 0 0;
    height: 25px;
    width: 85px;
	border:none;
	cursor:pointer;
}
address {padding-top:35px}
.giftCardPreview {
margin: 0;
}
#menu-icon {
  position: relative;
  padding-left: 2em;
}
#menu-icon:before {
  content: "";
  position: absolute;
 
  left: .5em;
  top: 0.7em;
  width: 1em;
  height: 0.15em;
  background: white;
  box-shadow: 
    0 0.25em 0 0 white,
    0 0.5em 0 0 white;
}
.optins {
    margin: 0 0 0 22%;
}
	}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	header .inner,#wrapper {width:90%;margin:0 auto;}  
	header ul {float:right;}
	header ul li {margin: 5px 0 0;
padding: 0 5px 0 0;
line-height: 30px;
float: none;
background: #333;
border-bottom: 1px solid white;
border-right: none;
}
	header ul li a {font-size:12px;}
	#offer-header,#offer-content,#offer-footer {float:none;width:auto;}
	#offer-header img {}
	#marketing {display:none;}
	#subscriber, #donees .address {float:none;width:auto;}
	#subscriberOffers,#subscriberBilling,#subscriberOptIns,.doneeTermsAndValues,.doneeGiftCard {float:none;width:auto;}
	.address label, #subscriberBilling label,.doneeGiftCard label {
    float: none;
    font-size: 12px;
    font-weight: bold;
    line-height: 23px;
    text-align: left;
    width: auto;
	color:#444;
	display:block;
	}
	#subscriberOptIns {clear:both;width:auto;float:none;}
	label.address2 {display:none;}
	.address input, .billing input,.doneeGiftCard input, textarea {width:98%;}
.doneeTermsAndValues label {width:auto;}
select.country, select.state,select#cds_pay_type {width:98%;}
#giftAdd,#submitBlock {clear:both;float:none;margin:10px auto;text-align: left;}
#giftAdd button span span,#submitBlock button span span {text-indent: 0;
    display: block;
    background: none;
    height: auto;
    width: auto;
	border:none;
	cursor:pointer;}
/* thoughtbot (inspired by thoughtbot.com)
*******************************************************************************/
#giftAdd button,#submitBlock button {
  background-color: #ee432e;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee432e), color-stop(50%, #c63929), color-stop(50%, #b51700), color-stop(100%, #891100));
  background-image: -webkit-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -moz-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -ms-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -o-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  border: 1px solid #951100;
  border-radius: 5px;
  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
  box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
  color: #fff;
  font: bold 24px/1  'Rokkitt',"helvetica neue", helvetica, arial, sans-serif;
  padding: 12px 0 14px 0;
  text-align: center;
  text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.8);
  width: 99%;
  margin:0 0 15px; }
 #giftAdd button:hover,#submitBlock button:hover {
    background-color: #f37873;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f37873), color-stop(50%, #db504d), color-stop(50%, #cb0500), color-stop(100%, #a20601));
    background-image: -webkit-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -moz-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -ms-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -o-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    cursor: pointer; }
 #giftAdd button:active,#submitBlock button:active {
    background-color: #d43c28;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d43c28), color-stop(50%, #ad3224), color-stop(50%, #9c1500), color-stop(100%, #700d00));
    background-image: -webkit-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    background-image: -moz-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    background-image: -ms-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    background-image: -o-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    background-image: linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
    box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4); }

.recipient-delete button span span {
    text-indent: -12345px;
    display: block;
    background: transparent url('delete-donee.png') no-repeat 0 0;
    height: 25px;
    width: 85px;
	border:none;
	cursor:pointer;
}
address {padding-top:35px}
.giftCardPreview {
margin: 10px 0;
display: block;
padding: 10px 0;
font-size: 14px;
}
#menu-icon {
  position: relative;
  padding-left: 2em;
}
#menu-icon:before {
  content: "";
  position: absolute;
  left: .5em;
  top: 0.7em;
  width: 1em;
  height: 0.15em;
  background: white;
  box-shadow: 
    0 0.25em 0 0 white,
    0 0.5em 0 0 white;
}
#digprintoffers {float:none;width:auto;border:1px solid #CCC;padding:15px;}
#printoffers {float:none;width:auto;margin-top:15px;border:1px solid #CCC;padding:15px;}

	
h5 {
	font-family: 'Noto Sans', sans-serif;
	font-size: 18px;
	line-height: normal;
	font-weight: bold;
}
.optins {
    margin: 0 0 0 5%;
}
